=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg \
https://addons.mozilla.org/firefox/addon/colorfultabs/contribute/roadblock/ \
https://addons.mozilla.org/firefox/downloads/file/(?:\d+)/colorfultabs-([\d\.]+)-.*\.xpi\?src=.*
