## colorfultabs 29.9+dfsg

=== debian/changelog ===
colorfultabs (29.9+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #811169)

 -- Ximin Luo <infinity0@debian.org>  Tue, 19 Jan 2016 13:59:45 +0100
