=== debian/control ===
Source: colorfultabs
Section: non-free/web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 9), mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.6
Homepage: https://addons.mozilla.org/en-US/firefox/addon/colorfultabs/
Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/colorfultabs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/colorfultabs.git

Package: xul-ext-colorfultabs
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: Color tabs differently and make them easy to distinguish
 ColorfulTabs is a Firefox extension that colors every tab in a different color
 and makes them easy to distinguish. It also beautifying the overall appearance
 of Firefox. ColorfulTabs does one and/or more of the following:
 .
  * Colors each tab using pre selected colors in a definite order starting from
    the left.
  * Colors each tab using a unique and randomly generated color.
  * Colors each tab using a unique color depending on the site domain using a
    formula.
  * Allows user to chose colors.
  * Allows one to fade the background tabs for easy identification of the
    selected tab.
  * Allows quick identification of the tabs.
  * Allows quick identification of tab boundaries.
  * Increases usability and visibility for people with visual challenges.
