## colorfultabs 30.0.3+dfsg

=== debian/changelog ===
colorfultabs (30.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version; no changes needed.

 -- Ximin Luo <infinity0@debian.org>  Thu, 12 May 2016 20:14:25 +0200

colorfultabs (30.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version; no changes needed.

 -- Ximin Luo <infinity0@debian.org>  Thu, 17 Mar 2016 22:48:32 +0100
