=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 9), mozilla-devscripts (>= 0.16~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://addons.mozilla.org/en-US/firefox/addon/colorfultabs/
 Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/colorfultabs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/colorfultabs.git
