## colorfultabs 31.1.0%2Bdfsg

=== debian/changelog ===
colorfultabs (31.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Don't visit a remote web page on every upgrade. This is unsustainable and
    unscalable if all packages did it, and it also reveals when we upgrade the
    software to observers on the network.

 -- Ximin Luo <infinity0@debian.org>  Sun, 15 Jan 2017 13:52:02 +0100

colorfultabs (31.0.7+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Wed, 07 Sep 2016 15:01:10 +0200
