=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Homepage: https://addons.mozilla.org/en-US/firefox/addon/colorfultabs/
 Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/colorfultabs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/colorfultabs.git
+XS-Autobuild: yes
 
 Package: xul-ext-colorfultabs
 Architecture: all
