## colorfultabs 31.1.0+dfsg

=== debian/watch ===
# Stupid new "roadblock" page force us to do this ridiculous dance
version=3
opts=\
downloadurlmangle=s/.*version=([\d\.]+)/https:\/\/addons.mozilla.org\/firefox\/downloads\/latest\/colorfultabs\/addon-1368-$1.xpi/,\
filenamemangle=s/.*version=([\d\.]+)/colorfultabs-$1.xpi/,\
dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg \
https://addons.mozilla.org/en-US/firefox/addon/colorfultabs/versions/ \
/en-US/firefox/addon/1368/contribute/roadblock/\?src=version-history\&amp;version=([\d\.]+)
